[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.InvalidatePanel

InvalidatePanel - renders the panel with specified index non-valid

## Declaration

Source position: comctrls.pp line 165

`public procedure TStatusBar.InvalidatePanel(`
`PanelIndex: Integer;`
`PanelParts: TPanelParts`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.